`<taxonomy>` | (taxonomy) defines a typology used to classify texts either implicitly, by means of a bibliographic citation, or explicitly by a structured taxonomy.
Attributes: |
Example |
      <taxonomy id=B>
        <bibl>Brown Corpus</bibl>
        <category id=B.A><catdesc>Press Reportage
          <category id=B.A1><catdesc>Daily</category>
          <category id=B.A2><catdesc>Sunday</category>
          <category id=B.A3><catdesc>National</category>
          <category id=B.A4><catdesc>Provincial</category>
          <category id=B.A5><catdesc>Political</category>
          <category id=B.A6><catdesc>Sports</category>
        </category>
        <category id=B.D><catDesc>Religion
          <category id=B.D1><catdesc>Books</category>
          <category id=B.D2><catdesc>Periodicals and tracts</category>
        </category>
      </taxonomy>
Note |
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teihdr2`
Parents | classDecl
Children | bibl biblFull biblStruct category
Declaration |
    <!ELEMENT taxonomy      - -  (category+ | ((bibl | biblStruct |
                                 biblFull), category*))             >
    <!ATTLIST taxonomy           %a.global                          >
See | 5.3.6

Back to index